<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
    <title>RIKNETWORKS 社長ブログ</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/" />
    <link rel="self" type="application/atom+xml" href="http://www.riknetworks.co.jp/weblog/atom.xml" />
    <id>tag:www.riknetworks.co.jp,2009-11-01:/weblog//2</id>
    <updated>2010-08-16T15:02:14Z</updated>
    
    <generator uri="http://www.sixapart.com/movabletype/">Movable Type Pro 4.27-ja</generator>

<entry>
    <title>企業に最適ホームページとは</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/08/post-20.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.50</id>

    <published>2010-08-16T14:42:16Z</published>
    <updated>2010-08-16T15:02:14Z</updated>

    <summary>ホームページを制作するについて、企業に最適なホームページは、その業種によって違い...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="仕事の話" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[ホームページを制作するについて、企業に最適なホームページは、その業種によって違いがあります。<br />アクセス重視なのか、見た目重視なのか、お客様に見てもらおうと思ったホームページが自己満足で終わってしまうものも多々あります。<br /><br />まずは、ホームページの目的を決めることが重要です。<br /><br />]]>
        
    </content>
</entry>

<entry>
    <title>IPAD</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/06/ipad.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.48</id>

    <published>2010-06-03T21:51:28Z</published>
    <updated>2010-06-03T22:00:12Z</updated>

    <summary>先日、ＩＰＡＤを見せていただいた。感じとしては、iphoneを大きくした感じだっ...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="ICTトレンド" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[先日、ＩＰＡＤを見せていただいた。<br />感じとしては、iphoneを大きくした感じだった。持った感じは思ったより重かった。<br />営業のプレゼンに使われる人には非常によいものと感じた。<br />おもわず、帰りにショップによってしまおうかとも思ったが、私的にはしばらく待ってみようと思う。<br />速度的には特に問題はなかったと思う。]]>
        
    </content>
</entry>

<entry>
    <title>ブログについて</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/05/post-19.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.47</id>

    <published>2010-05-24T12:50:28Z</published>
    <updated>2010-05-24T13:07:26Z</updated>

    <summary>最近、ブログの更新がほとんどできていない。気が付いてみるとほぼ２カ月更新をしてい...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="身辺雑記" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[最近、ブログの更新がほとんどできていない。気が付いてみるとほぼ２カ月更新をしていないことになる。時間が経つのは早いものである。<br /><br />ここ、２か月での出来事は、後日書くことにして、ドメイン更新について書いておきたい。<br /><br />ドメインは世界に一つではあるが、更新作業を怠るとそのドメインは使えなくなる。<div>特に、ドメインとサーバーをセットで契約している会社が多い。その場合はサーバーを解約するとドメインは移管しなければならない。その場合、申込者にドメインの管理者を指定していると、その管理者が退職していた場合、管理者変更をしてから移管となる。ドメインの更新期日が近づいていると、最悪だ。<br />ドメイン移管にもルールがあるので、なんとかしてくれと言われても、できないこともある。<br />ドメイン更新にはとくに注意していただきたい。</div>]]>
        
    </content>
</entry>

<entry>
    <title>ICTコンサルについて</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/04/ict.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.44</id>

    <published>2010-04-01T08:32:17Z</published>
    <updated>2010-04-01T08:34:57Z</updated>

    <summary>企業がホームページを作るときに、必要なことはホームページを使ってなにをするかとい...</summary>
    <author>
        <name>株式会社RIKNETWORKS</name>
        
    </author>
    
        <category term="仕事の話" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[企業がホームページを作るときに、必要なことはホームページを使ってなにをするかということです。<br />もし、売上をあげようと思うなら、ただ作っただけでは売上もあがりません。<br /><br />そこに、戦略が必要となってきます。<br /><br />弊社がICTコンサルをしている企業様で、劇的に売上が向上した企業があります。<br />（パソコンには詳しくない方です。）<br /><br />公開してよいかとお願いしたところ、<br /><br />「ライバル会社に真似られたら困る」<br /><br />ということで公開はできませんが、<br /><br />「成功の秘訣としては、信用のおけるコンサルも含めたICT企業を探し出し、その企業の言う通りに他の余計な情報をいれず、投資し続ける」<br /><br />ことだそうです。<br /><br />信用のおけるコンサル会社を見つけるのが非常に難しいと思いますが、ICTの世界のスピードについていくには、餅は餅屋というように、「お願いですることはお願いする」ことも重要だと思います。<br /><br />よく投資回収といいますが、ICTでは中途半端な投資では中途半端で終わります。<br /><br />インターネットの世界を信用し、効果のあるところにどこまで投資できるかが重要だと感じます。<br /> ]]>
        
    </content>
</entry>

<entry>
    <title>ヒューマンアカデミー卒業式に出席</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/03/post-18.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.43</id>

    <published>2010-03-11T08:28:17Z</published>
    <updated>2010-04-01T08:31:50Z</updated>

    <summary>3月10日、総合学園ヒューマンアカデミー東京校様の卒業式へ来賓として呼ばれました...</summary>
    <author>
        <name>株式会社RIKNETWORKS</name>
        
    </author>
    
        <category term="身辺雑記" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[3月10日、総合学園ヒューマンアカデミー東京校様の卒業式へ来賓として呼ばれました。<br /><a href="http://haa.athuman.com/">http://haa.athuman.com/</a><br /><br />壇上の上で、卒業生の希望に満ちた顔を見て新社会人として頑張ってほしいという<br />気持が湧きました。<br /><br />壇上での挨拶を含め、非常に緊張しました。<br /><br />卒業生の皆様は、これからいろいろな壁に当たると思いますが、挫けずに頑張ってください。<br />]]>
        
    </content>
</entry>

<entry>
    <title>技術の安売り</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/02/post-17.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.42</id>

    <published>2010-02-22T22:58:11Z</published>
    <updated>2010-03-01T01:18:33Z</updated>

    <summary>最近、相談が多いのはお願いしていたホームページ制作会社と連絡がとれないというもの...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p>最近、相談が多いのはお願いしていたホームページ制作会社と<br />連絡がとれないというものである。</p>
<p>ホームページ制作というものは、無から有を生み出すものであり、技術職である。<br />アマチュアとプロの線引きも難しい。</p>
<p>また、手軽に起業しやすいため競合他社が多く見受けられる。</p>
<p>技術の安売りが始まる。営業電話がなる。<br />大抵は、御社のホームページを見てご連絡しております。<br />集客アップの・・・　ＳＥＯが・・・・<br />見やすくしませんか？　のものである。</p>
<p>技術の安売りをするとそれだけ質が落ちる。それだけ時間を早くやらなければならないからだ。</p>
<p>安くすれば、数はとれる。しかし、会社がまわらなくなる。仕事量は増えているのに売上は減っている。<br />こんな状況に陥る。</p>
<p>技術の安売りを止めていかなくてはならない。</p>]]>
        
    </content>
</entry>

<entry>
    <title>ツイッターについて</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/01/post-16.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.40</id>

    <published>2010-01-19T22:02:38Z</published>
    <updated>2010-01-19T22:21:46Z</updated>

    <summary>最近、ツイッターについていろいろな雑誌や本がでている。私も、ツイッターを行ってい...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="身辺雑記" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p>最近、ツイッターについていろいろな雑誌や本がでている。<br />私も、ツイッターを行っている。<br /><br />会社用と個人用。会社用はこのブログを自動的につぶやくようにしているが、個人用は今ここにいるとか意味のないことをつぶやいている。<br /><br />ある雑誌に、もはやビジネスマンにとって知らないのは恥ずかしいし、使えないではすまされないと書いてあった。<br />新しいことに取り組んでいかないと時代に取り残されていくと切実に感じる。<br /><br />自分自身から情報を取りにいかなければいけない時代になっている。<br /><br />ある、セミナーにご招待頂き、参加したときのことである。<br />参加者が非常に少なかった。しかし、内容はすばらしいものであった。<br /><br />主催者の方にどうして参加者が少ないのか。もっと告知をすれば集まるのにと質問をした。<br />すると、参加者が人数の少ないほうがそれだけよい情報を広めなくてもすむ。<br />競合他社が参加して聞かれるのがいやだという話を聞いた。<br /><br />人数を集めないでほしいと・・・・・<br />逆に、人数を集めるなら参加費用を高額にしてもよいとのことでした。<br /><br />本当によい情報が流れない。流したくない。人にはいろいろな考えがあるものだ。<br /><br /></p>]]>
        
    </content>
</entry>

<entry>
    <title>ブログについて</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/01/post-15.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.39</id>

    <published>2010-01-11T20:03:02Z</published>
    <updated>2010-01-11T20:37:14Z</updated>

    <summary>最近、ブログを始めたいんだけど・・・・という相談がよくくるようになりました。社長...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="身辺雑記" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p>最近、ブログを始めたいんだけど・・・・<br /><br />という相談がよくくるようになりました。社長ブログを使って情報発信したいとの相談がきます。<br /><br />大手無料ブログサービスはいろいろありますが、使う時にはきちんと利用規約を読みましょう。<br /><br />個人で日記を書くのと会社が情報発信の意味で日記を書くのでは意味が変わってきます。<br /><br /><br /><br /><br />ある大手ブログサービスの利用規約で気になったところは・・・<br /><br />1.ＩＤとＰＷが第３者に盗まれ弊社（ブログサービスの会社）に損害を発生させた場合は損害を請求できる（当たり前か・・）<br />と書いてあります。怖いですね。<br /><br />2.弊社の権限で投稿者が投稿した記事に対して編集をすることができる。勝手に利用してもよいと書いてあります。<br /><br />3.弊社独自の判断でサービスを停止することができる。（第３者からクレームが出た場合はアカウントを停止される）<br /><br />情報発信のため、数年かかって作ったブログが一瞬にしてなくなってしまう可能性があるのです。<br /><br />上記のことを考えるとやはり、会社でブログシステムを導入したほうがよいですね。<br />そうすれば1から3は回避できます。<br /><br />気をつけなければいけないのは、知らず知らずに他人を巻き込む恐れがあるというところがネット社会の怖いところです。<br /><br /></p>
<p><br /><br />&nbsp;</p>]]>
        
    </content>
</entry>

<entry>
    <title>あけましておめでとうございます。</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2010/01/post-14.html" />
    <id>tag:www.riknetworks.co.jp,2010:/weblog//2.38</id>

    <published>2010-01-04T08:57:14Z</published>
    <updated>2010-01-04T09:08:55Z</updated>

    <summary><![CDATA[明けましておめでとうございます。今年もよろしくお願いします。 &nbsp; 今年...]]></summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="仕事の話" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p align="center"><strong>明けましておめでとうございます。<br />今年もよろしくお願いします。</strong></p>
<p align="left">&nbsp;</p>
<p align="left">今年は、パッケージサービスを展開し安価で高機能なサービスを提供していきます。<br /><br />また、社会貢献・地域貢献の活動をし地域に根差したサービスを展開します。<br /><br />今後ともよろしくお願いします。</p>]]>
        
    </content>
</entry>

<entry>
    <title>ドリームアートクリスマスコンサート</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2009/12/post-13.html" />
    <id>tag:www.riknetworks.co.jp,2009:/weblog//2.37</id>

    <published>2009-12-28T02:43:58Z</published>
    <updated>2009-12-28T03:33:31Z</updated>

    <summary>12月24日にさいたま芸術劇場にてドリームアートクリスマスコンサートが開催された...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="仕事の話" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p align="center">12月24日にさいたま芸術劇場にてドリームアートクリスマスコンサートが開催された。<br /><br />同時に、ヒューマンアカデミーとのコラボレーション企画の優秀者発表もありました。<br />
<br />
<img alt="01_s.jpg" src="http://www.riknetworks.co.jp/weblog/img/01_s.jpg" class="mt-image-none" style="" height="150" width="200" />
<img alt="02_s.jpg" src="http://www.riknetworks.co.jp/weblog/img/02_s.jpg" class="mt-image-none" style="" height="150" width="200" />
<img alt="03_s.jpg" src="http://www.riknetworks.co.jp/weblog/img/03_s.jpg" class="mt-image-none" style="" height="150" width="200" />
<br />
<br />すばらしい、演奏や将来のアーティストへ向けてのイベントでした。<br /><br />JCOMで大晦日まで、 1日に3回放送されますので、ご興味のある方はぜひご覧ください。<br /><br />&nbsp;JCOMチャンネル</p>
<p><strong>HomeTown さいたま (1)昼11:00～11:25　(2)夜7:00～7:25　(3)夜11:00～11:25</strong></p><div><br /></div><span class="mt-enclosure mt-enclosure-image" style="display: inline;"><a href="http://www.riknetworks.co.jp/weblog/img/03_s.jpg">表示</a></span>]]>
        
    </content>
</entry>

<entry>
    <title>コンピュータウィルスのご注意</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2009/12/post-12.html" />
    <id>tag:www.riknetworks.co.jp,2009:/weblog//2.36</id>

    <published>2009-12-21T23:07:00Z</published>
    <updated>2009-12-21T23:39:23Z</updated>

    <summary>年末になると、人間のウィルスも蔓延しますが、コンピュータウィルスも蔓延します。本...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="ICTトレンド" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p>年末になると、人間のウィルスも蔓延しますが、コンピュータウィルスも蔓延します。<br /><br />本日、弊社に自分の会社のホームページが改ざんされてしまったとご相談がありました。<br />ちなみに、ご相談を受けたのは弊社が作成したホームページではありません。<br /><br />大手ではよくニュースになっているが、中小零細企業で改ざんされたというのはあまり聞かなかったがついに来たかと思いました。<br /><br />早速、弊社側のＰＣからそこのサイトへアクセスすると、マイクロソフトのアドオンをインストールしますかと警告がでます。ここでインストールをすると感染します。どうやら外部へリモートアクセスを促すようです。<br /><br />そして、そのまま待っているとアドビのＰＤＦが勝手に立ち上がります。脆弱性をつくようですね。<br />スパイウェアがインストールされてしまい、ＦＴＰのＩＤとＰＷ等が盗まれてしまいます。<br /><br />そこから、ＷＥＢサーバーへアクセスをしてホームページの内容を書き換えるようです。<br /><br />今回のウィルスは、お客様が自分の会社ホームページを見るとそのお客様のＰＣが感染してしまうことです。お客様に迷惑をかけてしまってそこから信用失墜につながります。<br /><br />今回感染していたのはＧｕｍｂｌaｒの亜種でした。（詳しくは検索してみるとわかります）</p>
<p>一度、対策を練ってみることをお勧めします。</p>]]>
        
    </content>
</entry>

<entry>
    <title>ファイナルファンタジーⅩⅢ発売！！</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2009/12/post-11.html" />
    <id>tag:www.riknetworks.co.jp,2009:/weblog//2.35</id>

    <published>2009-12-17T12:53:08Z</published>
    <updated>2009-12-17T16:36:44Z</updated>

    <summary>本日、１２月１７日、PS３のファイナルファンタジーⅩⅢが発売された。初回出荷本数...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="身辺雑記" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p>本日、１２月１７日、PS３のファイナルファンタジーⅩⅢが発売された。<br />初回出荷本数１８０万本だったらしい。<br />PS3の出荷台数が、４００万台らしいから、約半数の人が買う計算になる。<br /><br />多くの店舗がファイナルファンタジーⅩⅢの発売日を午前０時とし午前１時まで営業したようだ。<br />計算でいってもそんなにすぐ売り切れるわけではないが、都内では行列ができたらしい。<br /><br />PS３との同梱版が人気だったらしいがこの日までPS3を買うのを控えていた方も多いだろう。<br /><br />最近、あまりゲームはしなくなったが、話題性で購入してみる。<br /><br />過去、ゲームを買うのに徹夜でならんだのはファミリーコンピュータのドラゴンクエストⅢの時だったと記憶している。ファイナルファンタジーⅩⅢは余裕で買えた。<br /><br />攻略本も発売日から販売している。もはや、解いていくというより映画をたのしむような感じだ。<br /><br />どんどん、進化していくゲーム。現実とバーチャルがごっちゃにならないように気をつけなければならない。<br /></p>]]>
        
    </content>
</entry>

<entry>
    <title>iphoneアプリ</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2009/12/iphone-1.html" />
    <id>tag:www.riknetworks.co.jp,2009:/weblog//2.34</id>

    <published>2009-12-16T12:42:37Z</published>
    <updated>2009-12-16T20:35:44Z</updated>

    <summary>最近、時間があればiphoneをいじくっている。本当にノートパソコンが必要がない...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="ICTトレンド" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p>最近、時間があればiphoneをいじくっている。<a onclick="window.open('http://www.riknetworks.co.jp/weblog/assets_c/2009/11/Image039-3.html','popup','width=144,height=192,scrollbars=no,resizable=no,toolbar=no,directories=no,location=no,menubar=no,status=no,left=0,top=0'); return false" href="http://www.riknetworks.co.jp/weblog/assets_c/2009/11/Image039-3.html"><img class="mt-image-right" style="FLOAT: right; MARGIN: 0px 0px 20px 20px" height="213" alt="Image039.JPG" src="http://www.riknetworks.co.jp/weblog/assets_c/2009/11/Image039-thumb-160x213-3.jpg" width="160" /></a><br />本当にノートパソコンが必要がないくらい現状では使える。<br /><br />
<span class="mt-enclosure mt-enclosure-image" style="DISPLAY: inline"><a onclick="window.open('http://www.riknetworks.co.jp/weblog/assets_c/2009/11/091115-1-8.html','popup','width=400,height=300,scrollbars=no,resizable=no,toolbar=no,directories=no,location=no,menubar=no,status=no,left=0,top=0'); return false" href="http://www.riknetworks.co.jp/weblog/assets_c/2009/11/091115-1-8.html"></a>&nbsp;</span>まず、エクセル・ワード・PDF・パワーポイントのファイルがそのまま見れる。<br />メールも会社と同じドメインで送れる。<br />社員のスケジュールや自分のスケジュールも確認できる。（とくに同期作業必要なし）<br /><br />おかげで、アプリの数が半端じゃなくなった。現在１０８アプリ。すこし整理しなくては・・・<br /><br />弊社ではIphone購入支援ができます。購入したいんだけど使い方がわからないのが不安な方又は<br />宝の持ち腐れになりそうな方は、ご相談いただきたい。<br /><br /></p>]]>
        
    </content>
</entry>

<entry>
    <title>Google Apps</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2009/12/google-apps.html" />
    <id>tag:www.riknetworks.co.jp,2009:/weblog//2.33</id>

    <published>2009-12-13T11:40:15Z</published>
    <updated>2009-12-13T11:58:26Z</updated>

    <summary>最近、話題になっているGoogle Appsをご存知でしょうか？知らない方は、検...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="身辺雑記" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[<p>最近、話題になっているGoogle Appsをご存知でしょうか？<br />知らない方は、検索してみてください。これをうまく使うことにより業務効率が非常に上がります。</p>
<p>弊社でもGoogle Appsの導入支援サービスを始めました。<br />大手であれば、劇的にコストを下げられる可能性があります。<br />中小・零細企業であれば、業務効率が上がるのは必須です。<br />弊社ではIPhoneとの連携サービス支援も行っています。<br />業種・業態によっていろいろな提案ができますので、まずはご相談ください。</p>
<p>最初は無料で始められますので、この機会に導入してみるのもよいでしょう。<br /><br />無料というのは、自分で設定・構築した場合です。<br />自分でやれば無料になる。他人に任せると有料になりますね。<br /><br />例えば<br /><br />1.塾に通って勉強（有料）　　　　　　　自分で勉強（無料）<br />2.家事を業者にお願いする（有料）　　自分で家事をする（無料）<br />3.掃除を業者お願いする（有料）　　　自分で掃除をする（無料）<br /><br />自分だとついつい後回しや効率がよくないこともあるのでお金をだしてプロにお願いする。<br />また、人を使うのだから人件費は発生する。<br /><br /><strong>重要なのは投資した金額が見合うかそれだけだ。</strong></p>]]>
        
    </content>
</entry>

<entry>
    <title>埼玉県中小企業家同友会</title>
    <link rel="alternate" type="text/html" href="http://www.riknetworks.co.jp/weblog/2009/12/post-10.html" />
    <id>tag:www.riknetworks.co.jp,2009:/weblog//2.31</id>

    <published>2009-12-10T01:27:18Z</published>
    <updated>2009-12-11T00:52:47Z</updated>

    <summary>弊社が入居しているビルと同じ１０Ｆに埼玉県中小企業家同友会の事務局があります。弊...</summary>
    <author>
        <name>RIK 松野</name>
        <uri>http://www.riknetworks.co.jp/</uri>
    </author>
    
        <category term="身辺雑記" scheme="http://www.sixapart.com/ns/types#category" />
    
    
    <content type="html" xml:lang="ja" xml:base="http://www.riknetworks.co.jp/weblog/">
        <![CDATA[弊社が入居しているビルと同じ１０Ｆに埼玉県中小企業家同友会の事務局があります。<br />弊社は、起業してから2ヶ月で入会した会社です。（起業2ヶ月の入会は弊社が最初です）<br /><br />中小企業家同友会とは<br /><br />
<p>中小企業家同友会全国協議会（中同協）は、全国都道府県の中小企業家同友会による協議体です。</p>
<ol class="m-plus">
<li>中小企業家同友会の創立　1957年4月26日<br />日本中小企業家同友会（現東京中小企業家同友会）として東京で創立 </li>
<li>全国協議会の結成　1969年11月17日<br />5同友会（東京・大阪・名古屋・福岡・神奈川）、会員数700名弱で結成<br />会長　鋤柄　修（株）エステム　会長 </li>
<li>2008年4月現在　加盟企業数<br />47都道府県　会員41,000企業経営者<br />平均企業規模・従業員数30名・資本金1,500万円 </li></ol>（中小企業家ホームページより抜粋）<br /><br /><br />最初は正直、仕事につながると思い入会したのですが、まったく仕事につながる事はありませんでした。<br /><br />しかし、同友会活動に頻繁に出席をしていくことで信用・信頼を得て少しずつ仕事につながってきたのは事実です。<br /><br />現状は、埼玉県の大宮南地区の幹事及び広報・ＨＰ委員長に任命されています。<br />11月18日にセキュリティセミナーも行いました。　詳細は、近々にブログにアップします。<br /><br /><b>継続は力なり。</b><br /><br /><b>あきらめたら、そこでおしまい。</b><br /><br /><b>逃げたら負け。</b><br /><br /><b>どんなに辛くても前に進んでいく。</b><br /><br />その気持ちが大切だと日々感じています。<br /><br /><br />]]>
        
    </content>
</entry>

</feed>
